/* home.html */
#page1 header {
	margin-bottom:0
}
#page1 #content .padding {
	padding:0 12px
}
#page1 #content .col-1 {
	width:292px;
	margin-right:9px
}
#page1 #content .col-2 {
	width:292px
}
#page1 #content .col-3 {
	width:597px;
	margin-right:40px
}
#page1 #content {
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0
}
#page1 footer .col-1 {
	width:190px;
	margin-right:55px
}
#page1 footer .col- {
	width:110px;
	margin-right:5px
}
#page1 footer .col-3 {
	width:235px;
	margin-right:5px;
	margin-top: 55px;
}
#page1 footer .col-4 {
	width:350px
}
/* products.html */
#page2 #content .col-1 {
	width:292px;
	margin-right:9px
}
#page2 #content .col-2 {
	width:292px
}
#page2 #content .col-3 {
	width:100%;
	margin-right:45px
}
#page2 #content .col-4 {
	width:232px
}
#page2 #content {
	padding:12px 0 0 20px;
	/* [disabled]margin-left: 60px; */
	/* [disabled]background: #ffff; */
}
#page2 footer .col-1 {
	width:190px;
	margin-right:55px
}
#page2 footer .col- {
	width:110px;
	margin-right:5px
}
#page2 footer .col-3 {
	width:235px;
	margin-right:5px;
	margin-top: 55px;
}
#page2 footer .col-4 {
	width:350px
}
/* services.html */
#page3 #content .col-1 {
	width:292px;
	margin-right:9px
}
#page3 #content .col-2 {
	width:292px
}
#page3 #content .col-3 {
	width:425px;
	margin-right:10px
}
#page3 #content .col-4 {
	width:420px
}
#page3 #content {
	padding:12px 0
}
#page3 footer .col-1 {
	width:190px;
	margin-right:55px
}
#page3 footer .col-2 {
	width:135px;
}
#page3 footer .col-3 {
	width:235px;
	margin-right:5px;
	margin-top: 55px;
}
#page3 footer .col-4 {
	width:350px
}
/* productsnew.html */
#page33 #content .col-1 {
	width:292px;
	margin-right:9px
}
#page33 #content .col-2 {
	width:292px
}
#page33 #content .col-3 {
	width:425px;
	margin-right:45px
}
#page33 #content .col-4 {
	width:420px;
	margin-left: 20px;
}
#page33 #content .col-5 {
	width:460px
}
#page33 #content {
	padding:12px 0
}
#page33 footer .col-1 {
	width:190px;
	margin-right:55px
}
#page33 footer .col-2 {
	width:135px;
}
#page33 footer .col-3 {
	width:235px;
	margin-right:5px;
	margin-top: 55px;
}
#page33 footer .col-4 {
	width:350px
}

/* products.html */
#page4 #content .col-1 {
	width:292px;
	margin-right:9px
}
#page4 #content .col-2 {
	width:292px
}
#page4 #content .col-3 {
	width:655px;
	margin-right:41px
}
#page4 #content .col-4 {
	width:235px
}
#page4 #content {
	padding:12px 0
}
#page4 #content .list-2 li {
	padding-left:26px;
	background:url(../images/pic-1.gif) 0 4px no-repeat
}
#page4 footer .col-1 {
	width:190px;
	margin-right:55px
}
#page4 footer .col- {
	width:110px;
	margin-right:5px
}
#page4 footer .col-3 {
	width:235px;
	margin-right:5px;
	margin-top: 55px;
}
#page4 footer .col-4 {
	width:350px
}
/* contacts.html */
#page5 #content .col-1 {
	width:292px;
	margin-right:9px
}
#page5 #content .col-2 {
	width:292px
}
#page5 #content .col-3 {
	width:655px;
	margin-right:41px
}
#page5 #content .col-4 {
	width:235px;
	margin-top: 20px;
}
#page5 #content {
	padding:12px 0
}
#page5 #content .block-news {
	padding:27px 33px 36px
}
#page5 footer .col-1 {
	width:190px;
	margin-right:55px
}
#page5 footer .col- {
	width:110px;
	margin-right:5px
}
#page5 footer .col-3 {
	width:235px;
	margin-right:5px;
	margin-top: 55px;
}
#page5 footer .col-4 {
	width:350px
}
/* products.html */
#page12 #content .col-1 {
	width:292px;
	margin-right:9px
}
#page12 #content .col-2 {
	width:292px
}
#page12 #content .col-3 {
	width:100%;
	margin-right:45px
}
#page12 #content .col-4 {
	width:232px
}
#page12 #content {
	padding:12px 0
	/* [disabled]margin-left: 60px; */
	/* [disabled]background: #ffff; */
}
#page12 footer .col-1 {
	width:190px;
	margin-right:55px
}
#page12 footer .col- {
	width:110px;
	margin-right:5px
}
#page12 footer .col-3 {
	width:235px;
	margin-right:5px;
	margin-top: 55px;
}
#page12 footer .col-4 {
	width:350px
}
